CREATE TABLE hrsa_expand_field_settings  (
  id bigint(0) NOT NULL,
  module varchar(100) NOT NULL ,
  module_info varchar(1000) ,
  pk varchar(100)  NOT NULL,
  expand_sql varchar(4000) NOT NULL ,
  field_setting varchar(4000) NOT NULL,
  create_time datetime(0) NOT NULL ,
  update_time datetime(0) NOT NULL ,
  creator bigint(0) NOT NULL ,
  delete_type int(0) NOT NULL ,
  tenant_key varchar(10) NOT NULL ,
  PRIMARY KEY (id) USING BTREE
) ;


ALTER TABLE hrsa_salary_statistics_item 
ADD COLUMN last_rule varchar(500) ,
ADD COLUMN old_rule varchar(500)  ,
ADD COLUMN frequent_rule varchar(500) ,
ADD COLUMN tile_rule varchar(500) ;
